<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Ativity: CSS Introduction</title>
		<link rel="stylesheet" type="text/css" href="index.css">
		
		<style>
			#par_2 {
				color: orange;
			}
		</style>
	</head>
	<body>

		<!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>
        <p id="par_2">Apply internal styling here.</p>
        <p id="par_3">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="thingstolearn">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="lang-to-learn">Hypertext Markup Language</li>
            <li class="lang-to-learn">Cascading Style Sheet</li>
            <li class="lang-to-learn">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li required>Sublime Text</li>
            <li required>Postman</li>
            <li required>Heroku</li>
            <li required>GitLab</li>
        </ol>

         <!-- Combinator Selectors -->
        <section id="section">
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

	</body>
</html>